Tool
organization_public-keys_update-scope
Replaces the scope of an active public key.
Replaces the scope of an active public key.
Behavior
- HTTP
PUT /governance/api/v1/products/:productId/public-keys/:id/scope
Arguments
Name | Type | Required | Description |
|---|---|---|---|
id | string | • | No description in the catalog. |
scope | string | • | No description in the catalog. |
productId | string | • | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
id | string | • | |
name | string | • | |
scope | string | • | |
imported | boolean | • | |
createdAt | string | • | |
createdBy | string | • | |
keyPrefix | string | • | |
revokedAt | string | • |
Try it
Replaces the scope of an active public key.